Page MenuHomePhabricator

Problem of login
Closed, ResolvedPublic

Description

Hi all. l have a problem login wikipedia. l forget my login security cod. Pleas help me

Event Timeline

Rameshti created this task.Apr 15 2017, 2:06 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 15 2017, 2:06 AM
jrbs removed Rameshti as the assignee of this task.Apr 15 2017, 2:33 AM
Aklapper changed the task status from Open to Stalled.Apr 15 2017, 10:27 AM

Hi Rameshti,
do you mean 'password' when you wrote 'security code'? If yes, please see https://en.wikipedia.org/wiki/Help:Reset_password and https://en.wikipedia.org/wiki/Help:Logging_in#What_if_I_forget_the_password.3F
There is nothing we can do; it's up to the user.

If you did not mean 'password' when you wrote 'security code', please explain what exactly you refer to and follow https://mediawiki.org/wiki/How_to_report_a_bug . Thanks.

(Reported problem is unrelated to the login and signup code in the MediaWiki code base, hence removing MediaWiki-User-login-and-signup tag.)

Whine I login Wikipeda. I sowing a massage "Inter a token" I don't know what's token. So I can't login wiki projects.

I guess, it's a case of Two-Factor Authentication..

Could somebody please provide a full link to the page where this can be seen?
I go to https://en.wikipedia.org/w/index.php?title=Special:UserLogin and I do not see something about a token.
(Maybe T107605 made it available and I just don't know how to set it up?)

In general, we need clear steps in bug reports. Otherwise we cannot help. See https://mediawiki.org/wiki/How_to_report_a_bug

Could somebody please provide a full link to the page where this can be seen?
I go to https://en.wikipedia.org/w/index.php?title=Special:UserLogin and I do not see something about a token.
(Maybe T107605 made it available and I just don't know how to set it up?)

In general, we need clear steps in bug reports. Otherwise we cannot help. See https://mediawiki.org/wiki/How_to_report_a_bug

When I login wiki project. I am sowing this massage.
"Please enter a verification code from your authentication device

Token
Continue login"

I don't know what's token

Let me ask for a third time: Please provide a full link to the page where the problem can be seen.

Whine I login Wikipeda. I sowing a massage "Inter a token" I don't know what's token. So I can't login wiki projects. Please help me for login.

@Rameshti: I assume that https://meta.wikimedia.org/wiki/Help:Two-factor_authentication and also https://en.wikipedia.org/wiki/Wikipedia:Simple_2FA#Emergency_tokens_:_IMPORTANT.2C_read_this provide information what you can do?
And currently I don't think there is anything to do here in Phabricator as this is up to the you?

jrbs added a comment.EditedApr 19 2017, 3:53 PM

Whine I login Wikipeda. I sowing a massage "Inter a token" I don't know what's token. So I can't login wiki projects. Please help me for login.

When you try to log in and receive this message, please copy the URL that is displayed in your browser and paste it into a reply here. That way we can see what problem you are having.

I would recommend first reading the links provided by @Aklapper above in case that solves your issue.

Verification failed.

Token

https://en.wikipedia.org/wiki/Wikipedia:Simple_2FA says:
"If you don't keep these tokens and also have a problem using your authentication device, you will be locked out of your account!"

@Rameshti: Where did you keep the tokens? What do you expect us to do?

https://en.wikipedia.org/wiki/Wikipedia:Simple_2FA says:
"If you don't keep these tokens and also have a problem using your authentication device, you will be locked out of your account!"

@Rameshti: Where did you keep the tokens? What do you expect us to do?

We (SuSa) handled this last with @Tulsi_Bhagat in T159067. We will need some proof of identity before we can do the same action again.

@Rameshti - Could you please email ca@wikimedia.org from the email with which you registered your account.

https://en.wikipedia.org/wiki/Wikipedia:Simple_2FA says:
"If you don't keep these tokens and also have a problem using your authentication device, you will be locked out of your account!"

@Rameshti: Where did you keep the tokens? What do you expect us to do?

How can I locked my account without login ?

jrbs added a comment.Apr 20 2017, 3:50 PM

@Rameshti - Could you please email ca@wikimedia.org from the email with which you registered your account.

@Tulsi_Bhagat - could you translate this question to Nepali for his benefit? Would really appreciate it. :)

jrbs closed this task as Resolved.Apr 21 2017, 5:06 AM
jrbs claimed this task.

Upon email confirmation of the account owner's identity, I have removed 2FA from the account.

If you do enable two-factor authentication in the future, please be very careful and keep spare recovery codes. You may learn more on Meta-Wiki (currently this page is mostly in English, still).

Thanks alot @jrbs. And Sorry, i was bit away so i haven't replied here.